/* sgs.css */

@media screen {

body {
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
}
table {
	border-collapse:collapse;	
}
td, th {
	border-collapse:collapse;
	padding: 0 5px;
	vertical-align: top;
	text-align:left;
}
tr.odd {
	background-color:#CFF;
}
div#banner {
	top:0;
	left:0;
	width:100%;
	position:fixed;
	height: 100px;
	background-color:#41ab5d;
}
#vereinsName {
	float:left;
	height: 75px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:36px;
	padding-left:20px;
	padding-top: 25px;
	color:#FFF;
}
#logo {
	margin:10px;
	float:right;
}
div#leftcol {
	float:left;
	top:100px;
	width:/*12em*/ 5cm;
	height: 1000px;
	position:fixed;
	background-color:#C30;
	background-color:#addd8e;
}
div#logon {
	color:#eee;
	background-color:#a00;
	background-color:#41ab5d;
	text-align:center;
	padding: 10px ;
	padding-bottom:20px;
	margin:10px;
	margin-bottom:18px;
}

div#logon a {
	color: #eee;
}

div#menu {
	padding:10px;
}
div#content {
	float:left;
	margin:0;
	padding-top:110px;
	padding-bottom:30px;
	padding-left:5.5cm;	
	display: inherit;
	overflow: auto;
}
div#footer {
	position:fixed;
	width: 100%;
	bottom:0;
	height: 24px;
	color:#FFF;
	background-color:#a00;
	background-color:#41ab5d;
}
a.whitetext {
	color: white;
	font-size:smaller;
}
div.clear {
	clear: both;
}
.eng {
	font-size:smaller;
}
.tiny {
	font-size:xx-small;
}
.small {
	font-size:x-small;
}

}

input[type=text], textarea, input[type=file], input[type=submit] {
	background-color:#E4FFFF;
	width: 300px;
}


input[type=submit] {
	width:auto;
}

/* skin blues */

body {
	color: #1444ff;
	background-color:#e4ffff;
}
tr.odd {
	background-color: #c1e1d8;
}
div#banner {
	background-color:#1444ff;
}
#vereinsName {
	color:#f6f7fc;
}
div#leftcol {
	background-color:#10a1ff;
}
div#logon {
	color:#f6f7fc;
	background-color:#1444ff;
}
div#logon a {
	color: #f6f7fc;
}
div#content {
	background-color:#e4ffff;
}
div#footer {
	color:#f6f7fc;
	background-color:#1444ff;
}
input[type=text], textarea, input[type=file], input[type=submit], input[type=reset] {
	width: 300px;
}
input[type=submit], input[type=reset] {
	color:#f6f7fc;
	background-color:#1444ff;
	width:auto;
}
td a {
	color:#1444ff;
}

.hinweis {
	color:#F00;
	font-size:larger;
	font-weight:bold;
}

div#interesse {
	top:500;
	left:400;
}